Not working in Firefox 26 Rated 2 out of 5 stars

This isn't working in Firefox 26

Rated 5 out of 5 stars

Does what it say. Good Extension. ty

HTML5 Notifications does not function. Rated 2 out of 5 stars

HTML5 Notifications does not function.

Not Working from Firefox 26 Rated 2 out of 5 stars

As of Firefox 26 the download API has changed and this don't work anymore. Since this addon hasn't been updated for years there is probably no hope this addon to work again, unless the developer or anyone else suddenly update this to the new API.
But it was great as long as it lasted.

Works w/ FF 11! Rated 5 out of 5 stars

To make this work with Firefox 11, right-click on the "Add to Firefox" button, choose "Save link as..." and save it to your desktop. Open the xpi and locate the file named, "install.rdf" Open that file in your preferred text editor and locate the followng line:

em:minVersion="1.5"
em:maxVersion="4.0.*" />

Simply change "4.0.*" to much higher number as it represents the version of Firefox that it will be compatible with. I chose 21.* but you can choose whatever you like! Enjoy!

Rated 3 out of 5 stars

Any chance that this will get updated for Firefox 9.x anytime soon?

Great! But.... Rated 4 out of 5 stars

This is just what I have been looking for since FireSnarl ceased to be updated. However, this extension seems to have the unfortunate side effect of making 'toaster' notifications from other add-ons not display at all... Any chance you could make this intercept 'any' notifications and not just Firefox ones?

Disabled by Firefox 8 Rated 5 out of 5 stars

I use this addon all the time, but it was disabled by Firefox 8. :-(

The compatibility was updated on Nov. 15th so it should work with Firefox 8 now.

Rated 5 out of 5 stars

Great addon!!
Please make it compatible with Firefox 8.

The compatibility was updated on Nov. 15th so it should work with Firefox 8 now.

Postbox? On Lion? Really? Rated 3 out of 5 stars

I installed this under Postbox on Lion. All fresh installs of OSX, Postbox, and Growl. Postbox took the add-on, and the add-on seems to be happy, and Growl works for Firefox. But this plugin is not working. Growl does not know about Postbox, i.e., it is not one of the applications listed under Growl's "applications" tab. I've tried various restarts and reloads and so on.

Does this actually work with Postbox under Lion?

This review is for a previous version of the add-on (1.2.4). 

No, this add-on does not work on Lion (or any OSX build) with the public release version of Growl. As stated in the description, this add-on requires GNTP, which is available in the release version of Growl for Windows and only in development builds of Growl on OSX. The next release of Growl on OSX will include GNTP and this add-on should work at that time.

No help Rated 1 out of 5 stars

No directions. When setting up it has a dialog that lets you put in a password and buttons for re-registering and sending a test message. Only you can't select the password field. At least I can't. No help, no error messages. I'm sure if it worked it would be really cool.

This review is for a previous version of the add-on (1.2.4). 

The directions are straight-forward:
1. Install Growl for Windows (http://www.growlforwindows.com) and make sure it is running
2. Install this add-on and use Firefox as normal - when you download a file, you will get Growl notifications displayed on your computer

You are right that the password box is not selectable - the password functionality has been disabled and I have not removed the input box yet. However, unless you specifically configure GfW to require local apps to require a password, you do not need to do anything with that box anyway.

Rated 5 out of 5 stars

Amazing, thanks!

Brian, do you have a link to a OSX growl build by chance that this can work with?

This review is for a previous version of the add-on (1.2.4). 

At the moment, there is no publicly available OSX build that works with GNTP, but it does work in the dev branches. You will have to build from the source though, which can be found here: http://growl.info/hg/growl/

If that is too daunting, I think the OSX guys are working really hard to get their 1.3 release out the door (which will include the GNTP support). I dont know the timeline, but hopefully it will be soon.

4.0b7 Rated 5 out of 5 stars

когда будет для 4.0b7??

This review is for a previous version of the add-on (1.2.1). 

Rated 4 out of 5 stars

Good work! Pity that it is incompatible with another good addon-Firefox PDF Plugin For Mac

This review is for a previous version of the add-on (1.1.4). 

Rated 5 out of 5 stars

This is a great extension ... I love the notifications for (big) downloads.

This review is for a previous version of the add-on (1.1.4). 

Not Compatible w/ 3.6 Rated 4 out of 5 stars

Love this plug-in, but with the recent Firefox 3.6 update, it is no longer compatible at all even as an experimental plug-in.

This review is for a previous version of the add-on (1.1.3). 

Support for Prism Rated 4 out of 5 stars

Hi,

great extension, working flawlessly with Firefox. I tried to get it to work with Prism. Can be installed after modifying install.rdf but doesn't do anything.

From the error console:

Warning: reference to undefined property getBrowserWin().growlgntp
Source File: chrome://growlgntp/content/options.xul
Line: 37

Error: getBrowserWin().growlgntp is undefined
Source File: chrome://growlgntp/content/options.xul
Line: 37

Guess some minor tweaks would required to make it compatible with Prism.

If it would work, e.g. a stand-alone Pandora client could be implemented with Growl providing track change info.

Regs, sphere

This review is for a previous version of the add-on (1.1.3). 

Any possibility Growl could intercept and replace all slider notifications? Rated 5 out of 5 stars

Any possibility Growl could intercept and replace all slider notifications?

This review is for a previous version of the add-on (1.1.3). 

Rated 5 out of 5 stars

Great.

@foobarbazxxx
GNTP docs at http://www.growlforwindows.com/gfw/help/gntp.aspx
and http://www.growlforwindows.com/gfw/developers.aspx

This review is for a previous version of the add-on (1.1.3). 

Rated 3 out of 5 stars

This is cool, but as a Software Engineer, I would like to know where the documentation is located? It is my understanding that this will allow me to write javascript to send GNTP notifications to clients.

This review is for a previous version of the add-on (1.1.3).